{
    "object_check_types_set": {
        "condition_check": "Zustands-Check",
        "completeness_check": "Vollst\u00e4ndigkeits-Check",
        "data_correctness_check": "\u00dcberpr\u00fcfung der Korrektheit der erfassten Daten",
        "location_accuracy_check": "Check der Korrektheit der Standortangaben"
    }
}